Subject: Ticket Assigned - on vali
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 18:30:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on vali anam aquil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anam aquil Bot:  Hi Anam Aquil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  535415202            10:10 PM, 01st Mar                     anam aquil                    By mistake the order is placed twice           10:13 PM, 01st Mar                     anam aquil                    What to do now           10:13 PM, 01st Mar                     anam aquil                    One order is under verification           10:13 PM, 01st Mar                     anam aquil                    Please help as soon as possible           10:13 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:16 PM, 01st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           10:16 PM, 01st Mar                     anam aquil                    6278859171           10:19 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            10:23 PM, 01st Mar                   Mohammad                   it is on verifying           10:24 PM, 01st Mar                   Mohammad                   it will be cancelled           10:24 PM, 01st Mar                     anam aquil                    If it will get cancel then ok           10:24 PM, 01st Mar                     anam aquil                    Thankyou           10:24 PM, 01st Mar                     anam aquil                    Will I get back my credit ?           10:25 PM, 01st Mar                   Mohammad                   yes you will get it back           10:26 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           10:26 PM, 01st Mar                     anam aquil                    No,Thankyou           10:27 PM, 01st Mar                   Mohammad                   welcome           10:30 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173402